Subject: Re: CASE1464493
From: Rosette Modiri <[email-masked]>
To: Pankaj Thapliyal <[email-masked]>
Date: Tue, 7 Apr 2020 14:14:34 -0700 (MST)

Nazmul's mistake,he has never forwarded this case to me, I will speak to him. Apologise for this inconvenience and please let the customer know to refuse this delivery. the unit already got shipped on 4/3/2020 and customer contacted on 4/5/2020 to refused the package would have been the only option. 

From: "Pankaj Thapliyal" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, 8 April, 2020 02:04:51 
Subject: Re: CASE1464493 

I have already informed regarding the delivery refuse but nazmul has mentioned on another case of same customer that request is forwarded and we will contact you once it gets cancelled. Customer was saying that I told you to cancel. 

From: "Rosette Modiri" <[email-masked]> 
To: "Pankaj Thapliyal" <[email-masked]> 
Sent: Wednesday, 8 April, 2020 01:49:21 
Subject: Re: CASE1464493 

I didn't get this case from Nazmul, I can this it's a charger already in transit with USPS, as we can't RTS the package with USPS, customer can refuse the delivery and the item will get back to us, then we can initiate a refund at that time. 

From: "Pankaj Thapliyal" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 7 April, 2020 23:59:02 
Subject: CASE1464493 

[email-masked] 
CASE1464493 

the cancellation request was already flagged by the Nazmul under CASE1463379 

But the order is not cancelled and customer wants to cancel.